clang-tools 8.0.0

Namespaces
Background.cpp File Reference
`#include "index/Background.h"`
`#include "ClangdUnit.h"`
`#include "Compiler.h"`
`#include "Logger.h"`
`#include "SourceCode.h"`
`#include "Threading.h"`
`#include "Trace.h"`
`#include "URI.h"`
`#include "index/IndexAction.h"`
`#include "index/MemIndex.h"`
`#include "index/Serialization.h"`
`#include "index/SymbolCollector.h"`
`#include "clang/Basic/SourceLocation.h"`
`#include "clang/Basic/SourceManager.h"`
`#include "llvm/ADT/STLExtras.h"`
`#include "llvm/ADT/ScopeExit.h"`
`#include "llvm/ADT/StringMap.h"`
`#include "llvm/ADT/StringRef.h"`
`#include "llvm/Support/SHA1.h"`
`#include <chrono>`
`#include <memory>`
`#include <numeric>`
`#include <queue>`
`#include <random>`
`#include <string>`
`#include <thread>`
Include dependency graph for Background.cpp:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::clangd